<?

define("_HOMEEE_","Home");

define("_ENTERR_EMAILADD_","Enter email Address:");

define("_HOW_WOKS_","How It Works");

define("_FAQQ_","FAQ");

define("_SUPPOTSS_","Support");

define("_MER_LON_","MEMBER LOGIN");

define("_REM_MEE_","Remember Me");

define("_FORT_PASS_","Forgot Password?");

define("_REGIS_MEE_","Register me");

define("_WELCOMM_","Welcome:");

define("_BID11_","Bids:");

define("_AUCTSS_","Auctions");

define("_BYBID_","Buy Bids");

define("_MY_BIDSS_","My Greenfair");

define("_CPMMNU_","Community");

define("_NEWSS_REVS_","News & Reviews");

define("_AD_PART_","Ads & Partners");

define("_ALL_CATEE_","All Categories");

define("_DVD_BARGASS_","DVD Bargains");

define("_MUSIC11_BAR_","Music Bargains");

define("_GAMS_CONSOLSS_","Games Consoles");

define("_BOO_BARGNN_","Books Bargains");

define("_HIDEFF1_","Hi-Def");

define("_POSTERSS_","Posters");

define("_GIFT_VOUCHRS1_","Gift Vouchers");

define("_INTERNASS_","International");

define("_HELPS1_","Help");

define("_REGIS_","Register");

define("_B_","B");

define("_A_","A");

define("_BB_","B");

define("_ACCNT_","Account");

define("_WATC_AUCT_","Watched Auctions");

define("_MY_DOOEBID_","My GreenBot");

define("_M_AUCTIONSS_","My Auctions");

define("_BLOGSS_","Blog");

define("_FEE11_","Feedback");

define("_PROFILSS_","Profile");

define("_EDT_PROLE_","Edit Profile");

define("_REFER_FRND_","Refer a Friend");

define("_SIT_NEWSS_","Site news");

define("_PRODUTSS_NEWSS_","Product News");

define("_PROT_REWS_","Product Reviews");

define("_LATESTT_WINRS_","Latest Winners");

define("_WINRS_INTEWS_","Winners Interviews");



//footer

define("_M_BIDS_","My Greenfair");

define("_DOO_TERM_","Money Auctions | Terms");

define("_TERM_CON_","Terms & Conditions");

define("_PRI_POLL_","Privacy & Pollicey");

define("_ABT_US_","Aboutus");

define("_CON_US_","Contact Us");

define("_PRE_MED_","Press & Media");

define("_CO_FRM_DOO_COM_","Copyright &copy; money-auctions.com");





?>